Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Object_Loader.cpp File Reference

`#include "Object_Loader.h"`
`#include "ace/Dynamic_Service.h"`
`#include "Object_Loader.i"`

Include dependency graph for Object_Loader.cpp:

## Functions
const char * | get_rcsid_tao_Object_Loader (const char *)
## Variables
const char * | rcsid_tao_Object_Loader = get_rcsid_tao_Object_Loader ( rcsid_tao_Object_Loader )

## Function Documentation

const char* get_rcsid_tao_Object_Loader | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Object_Loader = get_rcsid_tao_Object_Loader ( rcsid_tao_Object_Loader )`[static]`